<?xml version="1.0" encoding="UTF-8" ?>



<!-- diese Datei enthaelt die notwendigen konfigurationen des clients -->
<!-- Haende weg, wenn Sie nicht wissen, was Sie tun! -->
<!-- Fehlkonfiguration kann dazu fuehren, dass das Programm unerwartetes Verhalten zeigt -->


<config>
  <style_examples>
    <example id="104" />
    <example id="172" />
    <example id="190" />
    <example id="195" />
    <example id="152" />
  </style_examples>
</config>

